Web Analytics
Conecta con nosotros

Noticias

Internet Explorer bloqueará plugins antiguos

Publicado el

InternetExplorer

Internet Explorer bloqueará plugins antiguos no actualizados a partir de la próxima actualización del 12 de agosto. Afectará a las versiones 8 a 11 del navegador web comenzando por versiones no actualizadas de Java.

Los complementos no actualizados altamente vulnerables son una de las vías principales de entrada del malware mundial. Internet Explorer fue el navegador web más vulnerable durante el primer semestre de 2014 y parece que Microsoft quiere poner fin a esa estadística.

Para ello bloqueará los controles ActiveX que son los que permiten a los sitios web proporcionar contenido multimedia u otro, como Java en IE. Los exploits para el plugin de Oracle representaron al menos el 84 por ciento de todos los detectados en 2013, según el Security Intelligence Report de Microsoft lo que muestra su peligrosidad. 

Microsoft introducirá una actualización denominada «Bloqueo de controles ActiveX» para Internet Explorer en su próximo ‘martes de parches’. La actualización será de aplicación a IE 8 o superior en todas las versiones de Windows 7 con SP1 y Windows 8. El bloqueo se podrá desactivar para forzar la utilización de plugins obsoletos pero de forma manual.

InternetExplorer_2

Algo que no se recomienda en absoluto y sí actualizar el plug-in si queremos utilizarlo de inmediatoLas versiones de Java, Flash, Reader, etc, no actualizadas son un chollo para los fabricantes de malware.

Coordino el contenido editorial de MC. Colaboro en medios profesionales de TPNET: MCPRO, MuySeguridad, MuyCanal y Movilidad Profesional.

1 comentario
  • el nacionalista

    excelente iniciativa, pero el problema es que algunas paginas son dependientes de java y de los controles activex, que si no usamos estos plugins, las paginas se muestran con errores, lo cual nos obligan a usar otros navegadores (como firefox) para minimizar los riesgos de no contraer algun malware, eso se debe a la mala fama que se ganó IE por no respetar los estandares de la web.

Lo más leído